Subject: RE: NBP Services Corp.-Unanimous Consent
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 13:05:30 -0800 (PST)

Understood, that's what I thought this was.

 -----Original Message-----
From: 	Place, Janet  
Sent:	Wednesday, October 31, 2001 3:02 PM
To:	Hayslett, Rod
Cc:	Davis, Hardie; Fossum, Drew
Subject:	RE: NBP Services Corp.-Unanimous Consent
Importance:	High

Rod,

The primary change to the Plan is to add the ability to grant Phantom LP Units. Right now the Phantom Units under the Plan are valued based upon a general partner distribution rate divided by the distribution yield, which depending upon what assumptions are used, makes these phantom units quite expensive. It was decided that the grants should be based upon the Common Unit price and not the general partner valuation. I am not sure of the breakdown of employees per NP and NBP that have elected to defer bonuses into this Plan to date. Benefits have asked that we have the changes put into place by Friday in order to incorporate them into the year-end deferral package offered to employees. If you need financial projections, I will have Jerry provide those. Hope this addresses your concerns.  If not, I will be happy to provide more.  Janet

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, October 31, 2001 2:21 PM
To:	Place, Janet
Cc:	Davis, Hardie; Fossum, Drew
Subject:	RE: NBP Services Corp.-Unanimous Consent

Can someone send us a synopsis of the changes in the plan and what the expected impact on NP and NBP services comapny is? 

 -----Original Message-----
From: 	Place, Janet  
Sent:	Tuesday, October 30, 2001 6:42 PM
To:	Fossum, Drew; Hayslett, Rod
Cc:	Davis, Hardie
Subject:	NBP Services Corp.-Unanimous Consent
Importance:	High

Drew and Rod,
I thought that I would give you a heads-up that a Unanimous Consent is being circulated for your signature. Northern Plains and NBP Services Corp are the sponsors of the Northern Border Phantom Unit Plan. We have been working with the benefits group and Pat Mackin and have now prepared an Amended and Restated Northern Border Phantom Unit Plan. The Consent authorizes the adoption and execution of that Plan. I have initialed the Consent for your execution. Should you need any further explanation, please let me know. Thanks.  Janet